#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.0.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.0.1-G9KZsq5ms1KHKhsk5bxeKj-dns-internal
key:                  dns-4.0.1-G9KZsq5ms1KHKhsk5bxeKj-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  47d918debb09f1c721c9f759dff3bb32
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-8.10.3/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/dns-4.0.1
hs-libraries:         HSdns-4.0.1-G9KZsq5ms1KHKhsk5bxeKj-dns-internal
depends:
    array-0.5.4.0 async-2.2.2-ImY7Qn5OBW1K6DPz0dt4GS
    attoparsec-0.13.2.4-3tWC8YfSsUKIXIIMbCucP
    auto-update-0.1.6-IDE1g1S14iq4b4V1PXEc6D base-4.14.1.0
    base16-bytestring-1.0.1.0-8LlXKi88ExF2V0nRndcuv5
    base64-bytestring-1.2.0.1-3aYxqMx9R8HC84LfeTI3gH
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.27-HE1hJYXwaJXFP0xNGwXCIX
    hourglass-0.2.12-8j54nw8lH5CBYL4R7jYUKT
    iproute-1.7.10-6kR1iYN5Zf27esO4d6hP8X mtl-2.2.2
    network-3.1.2.1-ESgFvcx6XpxGXZaMhj9jv9
    psqueues-0.2.7.2-BvwU9yHsfKaJnnxxqkDelu

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.0.1
visibility:           public
id:                   dns-4.0.1-Jj7NanGY6MoAqvlNo8aJZ7
key:                  dns-4.0.1-Jj7NanGY6MoAqvlNo8aJZ7
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  2feb65ff047f6134d89d63d07c4ede61
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-8.10.3/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/dns-4.0.1
hs-libraries:         HSdns-4.0.1-Jj7NanGY6MoAqvlNo8aJZ7
depends:
    array-0.5.4.0 async-2.2.2-ImY7Qn5OBW1K6DPz0dt4GS
    attoparsec-0.13.2.4-3tWC8YfSsUKIXIIMbCucP
    auto-update-0.1.6-IDE1g1S14iq4b4V1PXEc6D base-4.14.1.0
    base16-bytestring-1.0.1.0-8LlXKi88ExF2V0nRndcuv5
    base64-bytestring-1.2.0.1-3aYxqMx9R8HC84LfeTI3gH
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.27-HE1hJYXwaJXFP0xNGwXCIX
    dns-4.0.1-G9KZsq5ms1KHKhsk5bxeKj-dns-internal
    hourglass-0.2.12-8j54nw8lH5CBYL4R7jYUKT
    iproute-1.7.10-6kR1iYN5Zf27esO4d6hP8X mtl-2.2.2
    network-3.1.2.1-ESgFvcx6XpxGXZaMhj9jv9
    psqueues-0.2.7.2-BvwU9yHsfKaJnnxxqkDelu

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

